//	GeometryGamesLocalizable.strings (ar)
//
//	© 2020 by Jeff Weeks
//	See TermsOfUse.txt

//	Export panel
"Image Size"	= "حجم الصورة";
"Save Image"	= "احفظ الصورة";
"Copy Image"	= "انسخ الصورة";
"Untitled"		= "بلا عنوان";

//	Help menu
"Contact"		= "اتصال";
"Translators"	= "مترجمون";

//	Contact panel
"Contact-QuestionsPre"	= "أسئلة ؟";
"Contact-Questions"		= "اتصلوا بـ Jeff Weeks";
"Contact-QuestionsPost"	= "";
"Contact-MoreAppsPre"	= "المزيد من التطبيقات متاح في";
"Contact-MoreAppsPost"	= "";

//  Multi-touch gestures on macOS
//STILL NEED TO TRANSLATE MULTI-TOUCH INSTRUCTIONS
